/*============================================================*/
/*---------- Searching for particular element? ----------*/
/*============================================================*/
/*

3. Media queries
    		Note - Media queries for sliders / elastislide carousel are in their own stylesheet.

4. Browser fixes - IE 
/*============================================================*/
/*---------- 3. Media queries ----------*/
/*============================================================*/
/*----------------------------------------*/
/*----- 3.1 Mobile (Portrait) / Design for a width of 320px -----*/
/*----------------------------------------*/

@media only screen and (max-width: 767px) {
body {
padding: 0;
}
.container {
padding-left: 20px;
padding-right: 20px;
}
.main-content, .sidebar {
margin-bottom: 20px;
}
.logo {
text-align: center;
}
h1 {
font-size: 26px;
}
.ddsmoothmenu {
float: left;
width: 100%;
}
.ddsmoothmenu ul {
display: none;
}
.social {
margin-top: 20px;
padding: 0;
width: 100%;
text-align: center;
display: block;
float: none;
}
.social li {
padding-left: 0px;
float: none
}
.ddsmoothmenu select {
width: 100% !important;
margin-top: 20px;
float: left !important;
display: block;
}
.list-3col, .list-4col {
margin-left: 0;
}
.list-3col li, .list-4col li {
width: 100%;
margin-left: 0px;
margin-bottom: 30px !important;
display: block;
}
.about-overlay {
max-width: 100%;
margin: 0;
position: relative;
top:  100%;
left: 0;
}
.copyright-menu {
width: 100%;
float: left;
display: block;
}
.copyright-menu li {
padding-left: 0px;
padding-right: 10px;
}
/*contact form*/
label {
width: 100%;
padding-right: 0%;
float: none;
line-height: 1em;
}
input[type="text"], select, textarea {
width: 97% !important;
padding: 5px;
}
textarea {
width: 97% !important;
}
.submit {
margin-left: 0%;
margin-top: 10px;
}
#result {
padding-left: 0%;
}
form label.error {
width: 97%;
padding-left: 0%;
}
/*pricing*/
.pricing.three-col .price-column, .pricing.four-col .price-column, .pricing.five-col .price-column {
width: 99.8%;
border: 1px solid #e6e6e6;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-ms-border-radius: 4px;
-o-border-radius: 4px;
margin-bottom: 20px;
}
.price-column.focused {
margin-top: 0px;
}
/*portfolio*/
.portfolio_3column, .portfolio_4column, .portfolio_5column {
 margin-left: 0px;
 text-align: left;
}
.portfolio_3column li, .portfolio_4column li, .portfolio_5column li {
 width: 100%;
 margin: 0px 0px 20px 0px;
 display: block !important;
 text-align: left;
 float: none;
}
/*blog*/
.list-comments li ul {
 padding: 0px 0 0 20px;
}
}
/*----------------------------------------*/
/*----- 3.2 Mobile (Landscape) / Design for a width of 480px -----*/
/*----------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/*----------------------------------------*/
/*----- 3.3 Tablet (Portrait) / Design for a width of 768px -----*/
/*----------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.ddsmoothmenu {
float: right;
width: 70%;
}
.ddsmoothmenu ul {
display: none;
}
.ddsmoothmenu select {
width: 100% !important;
margin: 0;
display: inline-block;
float: left;
}
.list-3col li {
width: 228px;
}
.list-4col li {
width: 166px;
}
.about-overlay {
max-width: 100%;
margin: 0;
position: relative;
top:  100%;
left: 0;
}
.portfolio_3column li {
 width: 228px;
}
.portfolio_4column li {
 width: 166px;
}
}

/*============================================================*/
/*---------- 4. BROWSER FIXES ----------*/
/*============================================================*/
@media \0screen {
.social li {
	width: 28px;
	height: 28px;
}
.about-overlay {
	background: #000;
	filter:alpha(opacity=90);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
}

